<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="685ede76d3ebf652c2cfbcc2ef79d4d7">
  <dict>
    <!--2019-03-15 16:45:39.000-->
    <string key="virtualnet_operatorname">RE FREE</string>
  </dict>
</config>
